## libvar-pairs-perl 0.001002

=== debian/changelog ===
libvar-pairs-perl (0.001002-1) unstable; urgency=low

  * Imported Upstream version 0.001002

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Mar 2013 16:48:41 +0100

libvar-pairs-perl (0.001001-1) unstable; urgency=low

  * Initial Release (Closes: #703723).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Mar 2013 22:57:59 +0100
