=== debian/control ===
Source: libvar-pairs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libautobox-perl,
 libdata-alias-perl (>= 1.16),
 libpadwalker-perl (>= 1.93),
 libscope-upper-perl (>= 0.18),
 perl (>= 5.14)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvar-pairs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvar-pairs-perl.git
Homepage: https://metacpan.org/release/Var-Pairs/

Package: libvar-pairs-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-alias-perl (>= 1.16),
 libpadwalker-perl (>= 1.93),
 libscope-upper-perl (>= 0.18),
 perl (>= 5.14)
Recommends: libautobox-perl
Description: Perl module implementing iterators and pair constructors for variables
 Var::Pairs exports a small number of subroutines that add some Perl 6
 conveniences to Perl 5. Specifically, the module exports several subroutines
 that simplify interactions with key/value pairs in hashes and arrays.
 .
 If the autobox Perl module provided in libautobox-perl package is installed the
 object-oriented methods corresponding to the subroutine-based interfaces can be
 used.
