## libvar-pairs-perl 0.001003

=== debian/changelog ===
libvar-pairs-perl (0.001003-1) unstable; urgency=low

  * Imported Upstream version 0.001003
  * Change dependencies for Devel::Callsite.
    Remove (Build-)Depends(-Indep) on libscope-upper-perl and replace it
    with Build-Depends-Indep and Depends on libdevel-callsite-perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Oct 2013 11:18:31 +0100
