=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libautobox-perl,
  libdata-alias-perl (>= 1.16),
+ libdevel-callsite-perl,
  libpadwalker-perl (>= 1.93),
- libscope-upper-perl (>= 0.18),
  perl (>= 5.14)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvar-pairs-perl.git
@@ -18,8 +18,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libdata-alias-perl (>= 1.16),
+ libdevel-callsite-perl,
  libpadwalker-perl (>= 1.93),
- libscope-upper-perl (>= 0.18),
  perl (>= 5.14)
 Recommends: libautobox-perl
 Description: Perl module implementing iterators and pair constructors for variables
