=== debian/watch ===
version=3
https://metacpan.org/release/Var-Pairs/   .*/Var-Pairs-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
