## libvar-pairs-perl 0.002000

=== debian/changelog ===
libvar-pairs-perl (0.002000-1) unstable; urgency=medium

  * Imported Upstream version 0.002000

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Apr 2014 19:32:49 +0200

libvar-pairs-perl (0.001005-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.001005
  * Declare compliance with Debian Policy 3.9.5
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 11 Mar 2014 14:19:08 +0100
