=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  libdevel-callsite-perl,
  libpadwalker-perl (>= 1.93),
  perl (>= 5.14)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvar-pairs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvar-pairs-perl.git
-Homepage: https://metacpan.org/release/Var-Pairs/
+Homepage: https://metacpan.org/release/Var-Pairs
 
 Package: libvar-pairs-perl
 Architecture: all
