## libvar-pairs-perl 0.002004

=== debian/changelog ===
libvar-pairs-perl (0.002004-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Apr 2015 07:14:51 +0200

libvar-pairs-perl (0.002004-1) experimental; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.002004
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Apr 2015 14:54:03 +0200
