=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  libdevel-callsite-perl,
  libpadwalker-perl (>= 1.93),
  perl (>= 5.14)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvar-pairs-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libvar-pairs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvar-pairs-perl.git
 Homepage: https://metacpan.org/release/Var-Pairs
+Testsuite: autopkgtest-pkg-perl
 
 Package: libvar-pairs-perl
 Architecture: all
