=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libautobox-perl,
- libdata-alias-perl (>= 1.16),
  libdevel-callsite-perl,
  libpadwalker-perl (>= 1.93),
+ perl (>= 5.22) | libdata-alias-perl,
  perl (>= 5.14)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libvar-pairs-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvar-pairs-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libvar-pairs-perl.git
 Homepage: https://metacpan.org/release/Var-Pairs
 Testsuite: autopkgtest-pkg-perl
 
 Package: libvar-pairs-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libdata-alias-perl (>= 1.16),
  libdevel-callsite-perl,
  libpadwalker-perl (>= 1.93),
+ perl (>= 5.22) | libdata-alias-perl,
  perl (>= 5.14)
 Recommends: libautobox-perl
 Description: Perl module implementing iterators and pair constructors for variables
