## libvar-pairs-perl 0.004001

=== debian/changelog ===
libvar-pairs-perl (0.004001-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.1.5, no changes needed.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 23:39:08 +0000

libvar-pairs-perl (0.004001-1) unstable; urgency=medium

  * New upstream version 0.004001
  * Drop manpage-has-errors-from-pod2man.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 May 2018 19:18:58 +0200

libvar-pairs-perl (0.004000-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * New upstream version 0.003005 and 0.004000
  * Add (Build-)Depends on libscope-upper-perl
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files
  * Make (Build-)Depends(-Indep) on libpadwalker-perl unversioned
  * Make (Build-)Depends(-Indep) on perl unversioned
  * Drop explicit Depends on perl (covered by ${perl:Depends})
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.4
  * Add manpage-has-errors-from-pod2man.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 May 2018 07:49:50 +0200
