=== debian/watch ===
version=4
https://metacpan.org/release/Var-Pairs   .*/Var-Pairs-v?@ANY_VERSION@@ARCHIVE_EXT@$
