## libvar-pairs-perl 0.004002

=== debian/changelog ===
libvar-pairs-perl (0.004002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.004002.
  * Declare compliance with Debian Policy 4.6.2.
  * Bump debhelper-compat to 13.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Jul 2023 20:13:44 +0200
