=== debian/control ===
Source: libvar-pairs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libautobox-perl,
                     libdevel-callsite-perl,
                     libpadwalker-perl,
                     libscope-upper-perl,
                     perl,
                     perl | libdata-alias-perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvar-pairs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvar-pairs-perl.git
Homepage: https://metacpan.org/release/Var-Pairs
Rules-Requires-Root: no

Package: libvar-pairs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-callsite-perl,
         libpadwalker-perl,
         libscope-upper-perl,
         perl | libdata-alias-perl
Recommends: libautobox-perl
Description: Perl module implementing iterators and pair constructors for variables
 Var::Pairs exports a small number of subroutines that add some Perl 6
 conveniences to Perl 5. Specifically, the module exports several subroutines
 that simplify interactions with key/value pairs in hashes and arrays.
 .
 If the autobox Perl module provided in libautobox-perl package is installed the
 object-oriented methods corresponding to the subroutine-based interfaces can be
 used.
